{
  "armorSetName": "rogue",
  "head": {
    "itemKey": "stalwart_dungeons:tungsten_helmet"
  },
  "chest": {
    "itemKey": "stalwart_dungeons:tungsten_chestplate"
  },
  "legs": {
    "itemKey": "stalwart_dungeons:tungsten_leggings"
  },
  "boots": {
    "itemKey": "stalwart_dungeons:tungsten_boots"
  },
  "fullSetBonuses": [
    {
      "type": "attribute",
      "name": "minecraft:generic.attack_damage",
      "value": 3.0,
	  "modifierUUID": "ad40baac-13a8-48e5-8a1d-5728c52582ec",
	  "description" : "+3 Attack Damage"
	},
	{
      "type": "effect",
      "name": "cofh_core:sundered",
      "value": 0.0
    },
	{
	  "type": "attribute",
      "name": "minecraft:generic.armor",
      "value": 2.0,
	  "modifierUUID": "765ca026-4cbe-4ac5-a3d2-0cb41f7238b7",
	  "description" : "+2 Armor"
	},
	{
	  "type": "attribute",
      "name": "combatroll:count",
      "value": 1.0,
	  "modifierUUID": "72faa1a4-9cbb-11ed-bd71-f7551260fce6",
	  "description" : "+1 Dash"
	},
	{
	  "type": "attribute",
      "name": "combatroll:distance",
      "value": 1.0,
	  "modifierUUID": "cb9702bc-9cbb-11ed-a286-9f66aaed1dd3",
	  "description" : "+ Dash distance"
	},
	{
	  "type": "attribute",
      "name": "minecraft:generic.attack_speed",
      "value": 0.2,
	  "modifierUUID": "2aea28ee-9cca-11ed-b47f-0311a1fd8b9f",
	  "description" : "+0.2 Atack Speed"	
	}
  ]
}